Package org.apache.tomcat.util.http.parser

# Class Ranges.Entry

java.lang.Object
org.apache.tomcat.util.http.parser.Ranges.Entry

Enclosing class:
  Ranges

public static class Ranges.Entry extends Object

## Constructor Summary

Constructors
Constructor
Description
`Entry(long start, long end)`

## Method Summary

Modifier and Type
Method
Description
`long`
`getEnd()`
`long`
`getStart()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Entry

public Entry(long start, long end)

## Method Details

### getStart

public long getStart()

### getEnd

public long getEnd()